
/* Class = "NSWindow"; title = "Software-Aktualisierung"; ObjectID = "5"; */
"5.title" = "Software-Aktualisierung";

/* Class = "NSTextFieldCell"; title = "Sürüm Hakkında:"; ObjectID = "170"; */
"170.title" = "Sürüm Hakkında:";

/* Class = "NSButtonCell"; title = "Sonra Hatırlat"; ObjectID = "171"; */
"171.title" = "Sonra Hatırlat";

/* Class = "NSButtonCell"; title = "Bu Sürümü Geç"; ObjectID = "172"; */
"172.title" = "Bu Sürümü Geç";

/* Class = "NSButtonCell"; title = "Kur"; ObjectID = "173"; */
"173.title" = "Kur";

/* Class = "NSButtonCell"; title = "Bundan sonra güncellemeleri kendiliğinden indir ve kur"; ObjectID = "175"; */
"175.title" = "Bundan sonra güncellemeleri kendiliğinden indir ve kur";
